.bar-buttons-control {
	position: relative;
	width: 1.3cm;
	height: 1.3cm;
	margin: 0.1cm 0.2cm;
	background: var(--control-color);
	border-radius: 50%;

	&:active {
		background: var(--control-color-active);
	}

	&:active * {
		color: var(--control-color)
	}
}
